--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
999	test	test	0	0	0	0	0	0	0
10	Rak-loc'han	Pré-départ	10	10000	1000	0	0	0	10
100	Beg ar Raz -> Kemperle	Pointe du Raz -> Quimperlé	284	284256	1034	112637	11397	11	285
200	Kemperle -> Ar Roc'h Bernez	Quimperlé -> La Roche-Bernard	199	199128	991	11397	122189	286	486
300	Ar Roc'h Bernez -> Gwenvenez	La Roche-Bernard -> Guémené-Penfao	160	160451	997	122189	140194	487	647
400	Gwenvenez -> Pleder	Guémené-Penfao -> Plesder	159	158707	986	140194	73044	648	808
500	Pleder -> Ploueg-ar-Mor	Plesder -> Plouézec	150	149523	997	73044	171352	809	958
600	Ploueg-ar-Mor -> Plijidi	Plouézec -> Plésidy	271	270949	1000	171352	50473	959	1229
700	Plijidi -> Landerne	Plésidy -> Landerneau	276	276236	1001	50473	52637	1230	1505
800	Landerne -> Kastell-Paol	Landerneau -> Saint-Pol-de-Léon	155	155229	965	52637	247813	1506	1666
900	Kastell-Paol -> Montroulez	Saint-Pol-de-Léon -> Morlaix	37	36622	1110	247813	258626	1667	1699
\.


--
-- PostgreSQL database dump complete
--

